<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1309155185751">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_0.2.0.v20110531-1918-7I8T93FKxc5adsiq-bK3Ez-z-eL7/" version="0.2.0.v20110531-1918-7I8T93FKxc5adsiq-bK3Ez-z-eL7">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_0.2.0.v20110509-1730-27T7IEVVFNNFxMe9VkXM/" version="0.2.0.v20110509-1730-27T7IEVVFNNFxMe9VkXM">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_0.2.0.v20110602-0200/" version="0.2.0.v20110602-0200">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_0.2.0.v20110509-1730/" version="0.2.0.v20110509-1730">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_0.2.0.v20110516-1746-8F8VFiOFVqA5da99elT5KHl/" version="0.2.0.v20110516-1746-8F8VFiOFVqA5da99elT5KHl">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_0.2.0.v20110531-1918-7t8yFD3FE0USFVnSeLCSgSP/" version="0.2.0.v20110531-1918-7t8yFD3FE0USFVnSeLCSgSP">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_0.2.0.v20110509-1730/" version="0.2.0.v20110509-1730">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_0.2.0.v20110509-1730-7P8d78FE-z0VjiWNtsLtrl2/" version="0.2.0.v20110509-1730-7P8d78FE-z0VjiWNtsLtrl2">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_0.2.0.v20110602-0200-27G0DZRDKKDrQf7NhUQ/" version="0.2.0.v20110602-0200-27G0DZRDKKDrQf7NhUQ">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_0.2.0.v20110531-1918/" version="0.2.0.v20110531-1918">
		</feature>
	</site>
</config>
